Manifest-Version: 1.0
Automatic-Module-Name: dk.healthdrone.dots.ui.tests
Bundle-ManifestVersion: 2
Bundle-Name: dk.healthdrone.dots.ui.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: dk.healthdrone.dots.ui.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: dk.healthdrone.dots.ui,
 org.junit.jupiter.api;bundle-version="[5.1.0,6.0.0)",
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.junit,
 org.eclipse.core.runtime,
 org.eclipse.xtext.ui.testing,
 org.eclipse.ui.workbench;resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: dk.healthdrone.ui.tests;x-internal=true
